body  {
	width: 400px;
}
.twoColFixLtHdr #container { 
	width: 400px;

	border: 0px solid #000000;
} 
.twoColFixLtHdr #header { 
	background: #DDEEFF; 
	padding: 0 10px 0 20px;  /* この余白は、その下に表示される div のエレメントの左揃えと一致します。#header でテキストの代わりにイメージが使用される場合は、必要に応じて、余白を削除してください。 */
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* #header div の最後のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間の原因不明のスペース）が回避されます。div の周囲に境界線が適用されている場合は、境界線によってマージンの相殺が回避されるため、この操作は不要です */
	padding: 10px 0; /* マージンの代わりに余白を使用して、エレメントを div の端に接触しない位置に維持することができます */

}

.twoColFixLtHdr #header h1 a {
	color: #215dc6;
}

.twoColFixLtHdr #header p {
	
	
	padding:0 0 5px 20px;
	margin:0;
	background: #DDEEFF;
}


.twoColFixLtHdr #sidebar1 {
	float: left; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	width: 200px; /* 標準に準拠したブラウザまたは Internet Explorer の標準モードでは、この div の実際の幅には、幅に加えて余白と境界線も含まれます */
	background: #EEF5FF; /* 背景色は、列内のコンテンツの長さにわたって表示されます */
	padding: 15px 10px 15px 20px;
}




.twoColFixLtHdr #mainContent { 
	width: 100%;
	float: none;
	padding: 0;

}


.twoColFixLtHdr #mainContent h2 {
	font-size:20px;

}

.ads{
	padding: 0 20px;
}
.ads2{
	padding: 0 ;
}

.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px; /* この余白は、その上に表示される div のエレメントの左揃えと一致します。 */
	/* background:#DDDDDD; */
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}

